{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "paragraph_title",
            "block_content": "manifold",
            "block_bbox": [
              100,
              133,
              239,
              173
            ],
            "block_id": 0,
            "block_order": 1,
            "group_id": 0,
            "block_polygon_points": [
              [
                100.0,
                133.0
              ],
              [
                239.0,
                133.0
              ],
              [
                239.0,
                173.0
              ],
              [
                100.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2126",
            "block_bbox": [
              1007,
              136,
              1081,
              172
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1007.0,
                136.0
              ],
              [
                1081.0,
                136.0
              ],
              [
                1081.0,
                172.0
              ],
              [
                1007.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "manipuler",
            "block_bbox": [
              1838,
              141,
              1990,
              175
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1838.0,
                141.0
              ],
              [
                1990.0,
                141.0
              ],
              [
                1990.0,
                175.0
              ],
              [
                1838.0,
                175.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d'estime] 向某人表示信赖[尊重] ▶〈manifester que + ina.〉显示…: En construisant une clôture, on manifeste qu'on est propriétaire. 修建一道围墙表明自己是房主。2. 显示, 显露[指才能等]: manifester un grand talent pour la musique 显示杰出的音乐才华 / Cela lui donna l'occasion de manifester son courage. 这事给了他显示勇气的机会。3. (…) 表现, 表明, 显示: un geste qui manifeste de l'humanité 表现人道主义的举动 / Son regard anxieux manifeste sa vive inquiétude. 他焦虑的眼神显露出他的极大不安。/ Son visage manifeste une grande fatigue. 他的脸显露出极度的疲劳。/ Ce roman manifeste un manque d'imagination. 这本小说显得缺乏想像。/ L'art gothique manifeste le renouveau du christianisme au XIII<sup>e</sup> siècle. 歌德艺术表现了 13 世纪基督教的复兴。",
            "block_bbox": [
              111,
              189,
              1026,
              720
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                111,
                189
              ],
              [
                111,
                719
              ],
              [
                1025,
                719
              ],
              [
                1025,
                205
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ v. i. 1. 举行示威，举行示威游行，参加示威运动：manifester de la Bastille à la République 举行从巴士底狱广场到共和国广场的示威游行 / manifester contre [pour protester contre] qch. dans les rues 在街道上举行示威游行反对[抗议]… / Les ouvriers sont venus manifester devant le siège du groupe Peugeot. 工人们来到了标致集团公司总部前参加示威集会。2. (公开)表明意见：L'opposition a manifesté. 反对派表明了态度。",
            "block_bbox": [
              111,
              723,
              1018,
              1008
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                111.0,
                723.0
              ],
              [
                1018.0,
                723.0
              ],
              [
                1018.0,
                1008.0
              ],
              [
                111.0,
                1008.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "II se manifester v. pr. 1. (事物、现象)显示出来，显现出来，表现出来：Les premiers symptômes de la maladie se sont manifestés hier. 疾病的最初症状是昨天出现的。/ Sa vocation se manifeste très tôt. 他的爱好很早就表现了出来。/ la pénurie de produits agricoles qui se manifeste depuis le début des années 80 自 80 年代初就表现出来的农产品之匮乏 / une certaine stagnation qui se manifeste dans le domaine artistique 在艺术方面表现出来的某种停滞现象 // [用于无人称句] Il s'est manifesté contre lui une hostilité générale. 一种对他的普遍敌视表现出来。▶〈se manifester par [sous forme de] qch.〉通过…[以…形式]表现出来[显现出来]：La maladie se manifeste par l'apparition de plaques rouges sur le corps. 疾病通过身上出现红斑表现出来。/ La nouvelle politique se manifeste par la décentralisation. 新政策通过地方分权得以表现出来。/ Son racisme se manifeste sous la forme d'une véritable haine. 他的种族主义以真正憎恨的形式表现出来。2. (人)表现自己，露面，自我表白，告诉自己的音信：Cela fait deux mois qu'il ne s'est pas manifesté. 他有两个月没有露面了。/ Il n'a pas eu l'occasion de se manifester dans le débat. 他没有机会在辩论会上发表看法。/ Il voudrait saisir le moment de se manifester dans un débat. 他想在辩论会上抓住发言的机会。/ Beaucoup de candidats se sont manifestés à ce poste. 这个职位有许多谋职者来应聘。\nANT Cacher",
            "block_bbox": [
              105,
              1009,
              1017,
              1937
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                105.0,
                1009.0
              ],
              [
                1017.0,
                1009.0
              ],
              [
                1017.0,
                1937.0
              ],
              [
                105.0,
                1937.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manifold [manifold] n.m. 【英】1. 复写本[指可以复写成一式数份的发票簿、帐单簿、信笺等] (= liasse): carnet manifold 复写簿 2. [石油] 分流器，支管 (= claviature)",
            "block_bbox": [
              92,
              1945,
              1012,
              2076
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                92.0,
                1945.0
              ],
              [
                1012.0,
                1945.0
              ],
              [
                1012.0,
                2076.0
              ],
              [
                92.0,
                2076.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manigance [manigārs] n. f. [多用复数][俗]小阴谋，小诡计，小动作：Je ne suis pas dupe de ses manigances pour obtenir ce poste. 他为了获得这一职位而耍小阴谋，我没有上他这个当。/ Qu'est-ce que c'est que ces manigances derrière mon dos? 这是些背着我搞的什么小动作？/ Ça doit être encore une de ses pe-tites manigances. 这大概又是他的小诡计。【辨异】→ complot",
            "block_bbox": [
              92,
              2073,
              1013,
              2321
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                92,
                2088
              ],
              [
                92,
                2320
              ],
              [
                1012,
                2306
              ],
              [
                1012,
                2073
              ],
              [
                304,
                2073
              ],
              [
                262,
                2073
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manigancer [manigose] ① I v.t. 【俗】阴谋策划，秘密策划；策划，图谋：manigancer un complot 策划一个阴谋 / une affaire mal manigancée 策划得不高明的案件 / Qu'est-ce que tu manigances dans mon dos? 你在背着我搞什么名堂？ / Il a manigancé toute l'affaire pour te faire renvoyer. 他为了让人解雇你而策划了整个事情。【辨异】→ comploter\n\nII se manigancer v. pr. 【俗】(阴谋)被策划，被秘密策划",
            "block_bbox": [
              91,
              2317,
              1012,
              2602
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                91.0,
                2317.0
              ],
              [
                1012.0,
                2317.0
              ],
              [
                1012.0,
                2602.0
              ],
              [
                91.0,
                2602.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "maniguerte [maniget], malaguerte [malaget] n. f. [植] (热带非洲沿海地带生长的) 胡椒，几内亚胡椒 (= graine de paradis) Manille [manii] 马尼拉 [菲律宾共和国首都]",
            "block_bbox": [
              92,
              2602,
              1006,
              2723
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                92.0,
                2602.0
              ],
              [
                1006.0,
                2602.0
              ],
              [
                1006.0,
                2723.0
              ],
              [
                92.0,
                2723.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manille $ ^{1} $ [manij] n. f. [牌戏]1. 马尼拉纸牌戏[一种以10点和A为大牌的纸牌戏]; 马尼拉纸牌戏中的10点 2. [古](各种纸牌戏中的)王牌, 最大牌",
            "block_bbox": [
              88,
              2723,
              1011,
              2852
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                88,
                2738
              ],
              [
                88,
                2851
              ],
              [
                1010,
                2837
              ],
              [
                1010,
                2723
              ],
              [
                424,
                2723
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manille $ ^{2} $ [manij] n. f. 1. (黑人戴的以装饰为目的) 腕环 2.\n[海](用于缆绳、铁链、粗绳、帆等连接处的)卸扣,卸克,钩环 3.\n(古时套在内徒脚上连接锁链用的)脚环",
            "block_bbox": [
              92,
              2847,
              1008,
              2937
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                92.0,
                2847.0
              ],
              [
                1008.0,
                2847.0
              ],
              [
                1008.0,
                2937.0
              ],
              [
                92.0,
                2937.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1081,
              187,
              1650,
              230
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                1081.0,
                187.0
              ],
              [
                1650.0,
                187.0
              ],
              [
                1650.0,
                230.0
              ],
              [
                1081.0,
                230.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manille $ ^{3} $ [manij] n. m. 1. 马尼拉雪茄烟；马尼拉烟叶 2. [服饰] 马尼拉草帽 [用竹或灯心草编的钟形帽] 3. [编制业] (用作藤条家具框架的) 中、粗藤条",
            "block_bbox": [
              1057,
              231,
              1989,
              352
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                1057.0,
                231.0
              ],
              [
                1989.0,
                231.0
              ],
              [
                1989.0,
                352.0
              ],
              [
                1057.0,
                352.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manille $ ^{4} $ [manij] n.f. (生产清漆用的)马尼拉树脂",
            "block_bbox": [
              1057,
              352,
              1814,
              398
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                1057.0,
                352.0
              ],
              [
                1814.0,
                352.0
              ],
              [
                1814.0,
                398.0
              ],
              [
                1057.0,
                398.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "maniller $ ^{1} $ [manije] v.i. 【罕】(牌戏)玩马尼拉牌",
            "block_bbox": [
              1057,
              395,
              1773,
              436
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1057,
                395
              ],
              [
                1057,
                435
              ],
              [
                1583,
                435
              ],
              [
                1594,
                435
              ],
              [
                1678,
                435
              ],
              [
                1699,
                435
              ],
              [
                1772,
                422
              ],
              [
                1772,
                395
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "maniller $ ^{2} $ [manije] v.t. [海]用卸扣连接(缆绳、铁链等)",
            "block_bbox": [
              1056,
              435,
              1886,
              481
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1056.0,
                435.0
              ],
              [
                1886.0,
                435.0
              ],
              [
                1886.0,
                481.0
              ],
              [
                1056.0,
                481.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manilleur, se [manijær, øz] n. 玩马尼拉牌的人",
            "block_bbox": [
              1056,
              476,
              1777,
              516
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1056,
                490
              ],
              [
                1056,
                515
              ],
              [
                1776,
                515
              ],
              [
                1776,
                476
              ],
              [
                1205,
                476
              ],
              [
                1193,
                476
              ],
              [
                1099,
                476
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manillon [manijō] n. m. 1. [牌戏] 马尼拉牌戏中的 A [仅次于 10 点的第二大牌] 2. [海] 带卸扣的螺栓",
            "block_bbox": [
              1055,
              515,
              1985,
              596
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1055.0,
                515.0
              ],
              [
                1985.0,
                515.0
              ],
              [
                1985.0,
                596.0
              ],
              [
                1055.0,
                596.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "maniluve [manily:v] n. m. [医] 手浴 [亦作 manuluve]",
            "block_bbox": [
              1055,
              597,
              1872,
              645
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1055.0,
                597.0
              ],
              [
                1872.0,
                597.0
              ],
              [
                1872.0,
                645.0
              ],
              [
                1055.0,
                645.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "maniment [manimò] n.m. → maniement",
            "block_bbox": [
              1051,
              643,
              1684,
              679
            ],
            "block_id": 20,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                1051,
                643
              ],
              [
                1051,
                678
              ],
              [
                1683,
                678
              ],
              [
                1683,
                643
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Manin [mané] (Daniele) 马南[1804～1857, 意大利政治家, 参加国家统一运动, 曾任 la République de Saint-Mac (圣·马克共和国) 总统]",
            "block_bbox": [
              1053,
              676,
              1983,
              799
            ],
            "block_id": 21,
            "block_order": 20,
            "group_id": 21,
            "block_polygon_points": [
              [
                1053,
                690
              ],
              [
                1053,
                798
              ],
              [
                1665,
                798
              ],
              [
                1740,
                798
              ],
              [
                1813,
                798
              ],
              [
                1836,
                798
              ],
              [
                1982,
                798
              ],
              [
                1982,
                676
              ],
              [
                1656,
                676
              ],
              [
                1613,
                676
              ],
              [
                1592,
                676
              ],
              [
                1517,
                676
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manioe [manjok] n. m. [植]木薯[热带食根粮食作物]\nmanio(l)le [manjol] n. f. [渔]捕胡瓜鱼等小鱼的网",
            "block_bbox": [
              1052,
              801,
              1860,
              880
            ],
            "block_id": 22,
            "block_order": 21,
            "group_id": 22,
            "block_polygon_points": [
              [
                1052.0,
                801.0
              ],
              [
                1860.0,
                801.0
              ],
              [
                1860.0,
                880.0
              ],
              [
                1052.0,
                880.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manip, manipe [manip] n. f. [manipulation 的缩写] 1. 【俗】(学生学习物理、化学等做的)实验: manips de chimie [de physique] 化学[物理]实验 2. 【俗】(对某人的)操纵,摆布(方式)",
            "block_bbox": [
              1050,
              880,
              1982,
              1045
            ],
            "block_id": 23,
            "block_order": 22,
            "group_id": 23,
            "block_polygon_points": [
              [
                1050.0,
                880.0
              ],
              [
                1982.0,
                880.0
              ],
              [
                1982.0,
                1045.0
              ],
              [
                1050.0,
                1045.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manipulable [manipylabl] a. 能操作的, 能使用的",
            "block_bbox": [
              1049,
              1043,
              1791,
              1087
            ],
            "block_id": 24,
            "block_order": 23,
            "group_id": 24,
            "block_polygon_points": [
              [
                1049,
                1043
              ],
              [
                1049,
                1086
              ],
              [
                1163,
                1086
              ],
              [
                1196,
                1086
              ],
              [
                1404,
                1086
              ],
              [
                1426,
                1086
              ],
              [
                1435,
                1086
              ],
              [
                1447,
                1086
              ],
              [
                1456,
                1086
              ],
              [
                1468,
                1086
              ],
              [
                1550,
                1086
              ],
              [
                1790,
                1072
              ],
              [
                1790,
                1043
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manipulaire [manipyler] I n. m. (占罗马军团支队的)士兵\nⅡa. (占罗马军团)支队的",
            "block_bbox": [
              1048,
              1083,
              1948,
              1168
            ],
            "block_id": 25,
            "block_order": 24,
            "group_id": 25,
            "block_polygon_points": [
              [
                1048,
                1098
              ],
              [
                1048,
                1167
              ],
              [
                1598,
                1167
              ],
              [
                1610,
                1167
              ],
              [
                1672,
                1167
              ],
              [
                1864,
                1167
              ],
              [
                1874,
                1153
              ],
              [
                1896,
                1167
              ],
              [
                1947,
                1167
              ],
              [
                1947,
                1083
              ],
              [
                1504,
                1083
              ],
              [
                1492,
                1083
              ],
              [
                1398,
                1083
              ],
              [
                1227,
                1083
              ],
              [
                1165,
                1083
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manipulant, e [manipylā, ārt] [电讯] I a. 发报的\nⅡ n. 发报员",
            "block_bbox": [
              1048,
              1165,
              1806,
              1250
            ],
            "block_id": 26,
            "block_order": 25,
            "group_id": 26,
            "block_polygon_points": [
              [
                1048,
                1165
              ],
              [
                1048,
                1249
              ],
              [
                1805,
                1249
              ],
              [
                1805,
                1165
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manipulateur, trice [manipylatćer, tris] I n. 1. (药品、器械的)操作者, 操作技师: manipulateur de laboratoire 实验室助手 / manipulateur radiographe 放射科技师 2. 玩手技的魔术师 3. 好操纵他人者\nII a. 好操纵人的. 好摆布人的",
            "block_bbox": [
              1045,
              1247,
              1980,
              1438
            ],
            "block_id": 27,
            "block_order": 26,
            "group_id": 27,
            "block_polygon_points": [
              [
                1045,
                1247
              ],
              [
                1045,
                1423
              ],
              [
                1056,
                1437
              ],
              [
                1486,
                1437
              ],
              [
                1497,
                1437
              ],
              [
                1759,
                1437
              ],
              [
                1969,
                1423
              ],
              [
                1979,
                1247
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅲ n.m. 1. [电讯] 发报机；(手动或自动) 发报装置；电键，电报键 2. [电] (蓄电池牵引) 手动控制器，组合控制器，组合开关 3. [机] (从事危险、繁重工作用的) 远距离操作器械；(铸件的) 搬运设备，搬动设备",
            "block_bbox": [
              1056,
              1450,
              1974,
              1615
            ],
            "block_id": 28,
            "block_order": 27,
            "group_id": 28,
            "block_polygon_points": [
              [
                1056.0,
                1450.0
              ],
              [
                1974.0,
                1450.0
              ],
              [
                1974.0,
                1615.0
              ],
              [
                1056.0,
                1615.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manipulation [manipyla[ɑ]sʃ] n. f. 1. (器具、药品等的)操作,管理,使用;配制,调制;搬动,搬运:manipulation à distance 远距离操作 / un appareil d'une manipulation simple [délicate] 操作简单[困难]的仪器 / manipulations chimiques 化学操作 / manipulation radioactive 放射性物质的管理 / la manipulation des explosifs 炸药的配制 / La manipulation de ces substances est dangereuse. 这些物质的搬运是危险的。/ un pharmacien qui fait ses manipulations 配制药品的药剂师 / manipulation des drogues 配制药品 / un livre qui porte la trace de nombreuses manipulations 有众多使用者痕迹的书 / un dictionnaire abîmé par de nombreuses manipulations 由于频繁使用而损坏了的辞典 2. (以研究和学习为目的)驾驭,运用:faire des manipulations des phrases 驾驭句子[文章] 3. (为欺骗而)更改,改变,篡改:manipulation des statistiques 更改统计表 / manipulation des sondages 更改调查情况 / un texte qui a subi des manipulations 被篡改了的文章 4. 操纵,欺骗手段:la manipulation de l'opinion publique 操纵公众舆论 / manipulations électorales [politiques] 选举中[政治上]的花招 / la manipulation d'un peuple vaincu 操纵一个战败民族【辨异】→ complot 5. [教,技] (学生或研究员做的物理、化学)实验[注:俗语中缩写为 manip 或 manipe]:salle [cahier] de manipulations 实验室[记录本] 6. [电讯]电键操作,发报,发信号 7. [医] (关节复位的)手法 8. [生] manipulation génétique 遗传基因操作\n★ manipulation anode 阳极键控 / manipulation d'amplitude 振辐键控 / manipulation dans la haute tension 高压键控 / manipulation de matériel [d-",
            "block_bbox": [
              1040,
              1616,
              1980,
              2677
            ],
            "block_id": 29,
            "block_order": 28,
            "group_id": 29,
            "block_polygon_points": [
              [
                1051,
                1632
              ],
              [
                1051,
                2676
              ],
              [
                1259,
                2676
              ],
              [
                1363,
                2661
              ],
              [
                1415,
                2646
              ],
              [
                1625,
                2631
              ],
              [
                1791,
                2631
              ],
              [
                1969,
                2616
              ],
              [
                1969,
                1616
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manipule $ ^{1} $ [manipyl] n. m. [天主教] (神甫做弥撒时戴在左前臂上的)细长布带,手带",
            "block_bbox": [
              1044,
              2671,
              1972,
              2759
            ],
            "block_id": 30,
            "block_order": 29,
            "group_id": 30,
            "block_polygon_points": [
              [
                1044,
                2686
              ],
              [
                1044,
                2758
              ],
              [
                1349,
                2758
              ],
              [
                1361,
                2758
              ],
              [
                1455,
                2758
              ],
              [
                1971,
                2744
              ],
              [
                1971,
                2671
              ],
              [
                1055,
                2671
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manipule $ ^{2} $ [manipyl] n. m. [古罗马] 1. (古罗马军团的 120~200 人的) 支队 2. (古罗马军团的) 支队标志, 支队军旗",
            "block_bbox": [
              1042,
              2753,
              1971,
              2840
            ],
            "block_id": 31,
            "block_order": 30,
            "group_id": 31,
            "block_polygon_points": [
              [
                1042,
                2768
              ],
              [
                1042,
                2839
              ],
              [
                1696,
                2839
              ],
              [
                1970,
                2825
              ],
              [
                1970,
                2753
              ],
              [
                1243,
                2753
              ],
              [
                1221,
                2753
              ],
              [
                1180,
                2753
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manipuler [manipyle] v. t. 摆弄, 使用, 操作, 搬动, 搬运: manipuler un appareil photographique 使用照像机 / manipuler",
            "block_bbox": [
              1043,
              2834,
              1974,
              2925
            ],
            "block_id": 32,
            "block_order": 31,
            "group_id": 32,
            "block_polygon_points": [
              [
                1973,
                2834
              ],
              [
                1043,
                2850
              ],
              [
                1043,
                2924
              ],
              [
                1973,
                2924
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.5087891817092896,
              "coordinate": [
                100,
                133,
                239,
                173
              ],
              "order": 1,
              "polygon_points": [
                [
                  100.0,
                  133.0
                ],
                [
                  239.0,
                  133.0
                ],
                [
                  239.0,
                  173.0
                ],
                [
                  100.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.4430144131183624,
              "coordinate": [
                1007,
                136,
                1081,
                172
              ],
              "order": null,
              "polygon_points": [
                [
                  1007.0,
                  136.0
                ],
                [
                  1081.0,
                  136.0
                ],
                [
                  1081.0,
                  172.0
                ],
                [
                  1007.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7745620608329773,
              "coordinate": [
                1838,
                141,
                1990,
                175
              ],
              "order": null,
              "polygon_points": [
                [
                  1838.0,
                  141.0
                ],
                [
                  1990.0,
                  141.0
                ],
                [
                  1990.0,
                  175.0
                ],
                [
                  1838.0,
                  175.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.3410099446773529,
              "coordinate": [
                100,
                159,
                1026,
                2805
              ],
              "order": 2,
              "polygon_points": [
                [
                  100.0,
                  159.0
                ],
                [
                  1026.0,
                  159.0
                ],
                [
                  1026.0,
                  2805.0
                ],
                [
                  100.0,
                  2805.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7765328288078308,
              "coordinate": [
                111,
                189,
                1026,
                720
              ],
              "order": 3,
              "polygon_points": [
                [
                  111,
                  189
                ],
                [
                  111,
                  719
                ],
                [
                  1025,
                  719
                ],
                [
                  1025,
                  205
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8527231216430664,
              "coordinate": [
                111,
                723,
                1018,
                1008
              ],
              "order": 4,
              "polygon_points": [
                [
                  111.0,
                  723.0
                ],
                [
                  1018.0,
                  723.0
                ],
                [
                  1018.0,
                  1008.0
                ],
                [
                  111.0,
                  1008.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.747100293636322,
              "coordinate": [
                105,
                1009,
                1017,
                1937
              ],
              "order": 5,
              "polygon_points": [
                [
                  105.0,
                  1009.0
                ],
                [
                  1017.0,
                  1009.0
                ],
                [
                  1017.0,
                  1937.0
                ],
                [
                  105.0,
                  1937.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7628887295722961,
              "coordinate": [
                92,
                1945,
                1012,
                2076
              ],
              "order": 6,
              "polygon_points": [
                [
                  92.0,
                  1945.0
                ],
                [
                  1012.0,
                  1945.0
                ],
                [
                  1012.0,
                  2076.0
                ],
                [
                  92.0,
                  2076.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8191918134689331,
              "coordinate": [
                92,
                2073,
                1013,
                2321
              ],
              "order": 7,
              "polygon_points": [
                [
                  92,
                  2088
                ],
                [
                  92,
                  2320
                ],
                [
                  1012,
                  2306
                ],
                [
                  1012,
                  2073
                ],
                [
                  304,
                  2073
                ],
                [
                  262,
                  2073
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5992690920829773,
              "coordinate": [
                91,
                2317,
                1012,
                2602
              ],
              "order": 8,
              "polygon_points": [
                [
                  91.0,
                  2317.0
                ],
                [
                  1012.0,
                  2317.0
                ],
                [
                  1012.0,
                  2602.0
                ],
                [
                  91.0,
                  2602.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.35519471764564514,
              "coordinate": [
                92,
                2602,
                1006,
                2723
              ],
              "order": 9,
              "polygon_points": [
                [
                  92.0,
                  2602.0
                ],
                [
                  1006.0,
                  2602.0
                ],
                [
                  1006.0,
                  2723.0
                ],
                [
                  92.0,
                  2723.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3699679374694824,
              "coordinate": [
                89,
                2685,
                747,
                2732
              ],
              "order": 10,
              "polygon_points": [
                [
                  89,
                  2685
                ],
                [
                  89,
                  2731
                ],
                [
                  527,
                  2731
                ],
                [
                  746,
                  2716
                ],
                [
                  736,
                  2685
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7566397190093994,
              "coordinate": [
                88,
                2723,
                1011,
                2852
              ],
              "order": 11,
              "polygon_points": [
                [
                  88,
                  2738
                ],
                [
                  88,
                  2851
                ],
                [
                  1010,
                  2837
                ],
                [
                  1010,
                  2723
                ],
                [
                  424,
                  2723
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.650642991065979,
              "coordinate": [
                92,
                2847,
                1008,
                2937
              ],
              "order": 12,
              "polygon_points": [
                [
                  92.0,
                  2847.0
                ],
                [
                  1008.0,
                  2847.0
                ],
                [
                  1008.0,
                  2937.0
                ],
                [
                  92.0,
                  2937.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.47922974824905396,
              "coordinate": [
                1081,
                187,
                1650,
                230
              ],
              "order": 13,
              "polygon_points": [
                [
                  1081.0,
                  187.0
                ],
                [
                  1650.0,
                  187.0
                ],
                [
                  1650.0,
                  230.0
                ],
                [
                  1081.0,
                  230.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8180568218231201,
              "coordinate": [
                1057,
                231,
                1989,
                352
              ],
              "order": 14,
              "polygon_points": [
                [
                  1057.0,
                  231.0
                ],
                [
                  1989.0,
                  231.0
                ],
                [
                  1989.0,
                  352.0
                ],
                [
                  1057.0,
                  352.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5711179375648499,
              "coordinate": [
                1057,
                352,
                1814,
                398
              ],
              "order": 15,
              "polygon_points": [
                [
                  1057.0,
                  352.0
                ],
                [
                  1814.0,
                  352.0
                ],
                [
                  1814.0,
                  398.0
                ],
                [
                  1057.0,
                  398.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5189231634140015,
              "coordinate": [
                1057,
                395,
                1773,
                436
              ],
              "order": 16,
              "polygon_points": [
                [
                  1057,
                  395
                ],
                [
                  1057,
                  435
                ],
                [
                  1583,
                  435
                ],
                [
                  1594,
                  435
                ],
                [
                  1678,
                  435
                ],
                [
                  1699,
                  435
                ],
                [
                  1772,
                  422
                ],
                [
                  1772,
                  395
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5337312817573547,
              "coordinate": [
                1056,
                435,
                1886,
                481
              ],
              "order": 17,
              "polygon_points": [
                [
                  1056.0,
                  435.0
                ],
                [
                  1886.0,
                  435.0
                ],
                [
                  1886.0,
                  481.0
                ],
                [
                  1056.0,
                  481.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5830570459365845,
              "coordinate": [
                1056,
                476,
                1777,
                516
              ],
              "order": 18,
              "polygon_points": [
                [
                  1056,
                  490
                ],
                [
                  1056,
                  515
                ],
                [
                  1776,
                  515
                ],
                [
                  1776,
                  476
                ],
                [
                  1205,
                  476
                ],
                [
                  1193,
                  476
                ],
                [
                  1099,
                  476
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7733076810836792,
              "coordinate": [
                1055,
                515,
                1985,
                596
              ],
              "order": 19,
              "polygon_points": [
                [
                  1055.0,
                  515.0
                ],
                [
                  1985.0,
                  515.0
                ],
                [
                  1985.0,
                  596.0
                ],
                [
                  1055.0,
                  596.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3825496435165405,
              "coordinate": [
                1055,
                597,
                1872,
                645
              ],
              "order": 20,
              "polygon_points": [
                [
                  1055.0,
                  597.0
                ],
                [
                  1872.0,
                  597.0
                ],
                [
                  1872.0,
                  645.0
                ],
                [
                  1055.0,
                  645.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3203730285167694,
              "coordinate": [
                1051,
                643,
                1684,
                679
              ],
              "order": 21,
              "polygon_points": [
                [
                  1051,
                  643
                ],
                [
                  1051,
                  678
                ],
                [
                  1683,
                  678
                ],
                [
                  1683,
                  643
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7888637185096741,
              "coordinate": [
                1053,
                676,
                1983,
                799
              ],
              "order": 22,
              "polygon_points": [
                [
                  1053,
                  690
                ],
                [
                  1053,
                  798
                ],
                [
                  1665,
                  798
                ],
                [
                  1740,
                  798
                ],
                [
                  1813,
                  798
                ],
                [
                  1836,
                  798
                ],
                [
                  1982,
                  798
                ],
                [
                  1982,
                  676
                ],
                [
                  1656,
                  676
                ],
                [
                  1613,
                  676
                ],
                [
                  1592,
                  676
                ],
                [
                  1517,
                  676
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.507407009601593,
              "coordinate": [
                1052,
                801,
                1860,
                880
              ],
              "order": 23,
              "polygon_points": [
                [
                  1052.0,
                  801.0
                ],
                [
                  1860.0,
                  801.0
                ],
                [
                  1860.0,
                  880.0
                ],
                [
                  1052.0,
                  880.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.749631404876709,
              "coordinate": [
                1050,
                880,
                1982,
                1045
              ],
              "order": 24,
              "polygon_points": [
                [
                  1050.0,
                  880.0
                ],
                [
                  1982.0,
                  880.0
                ],
                [
                  1982.0,
                  1045.0
                ],
                [
                  1050.0,
                  1045.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5915613770484924,
              "coordinate": [
                1049,
                1043,
                1791,
                1087
              ],
              "order": 25,
              "polygon_points": [
                [
                  1049,
                  1043
                ],
                [
                  1049,
                  1086
                ],
                [
                  1163,
                  1086
                ],
                [
                  1196,
                  1086
                ],
                [
                  1404,
                  1086
                ],
                [
                  1426,
                  1086
                ],
                [
                  1435,
                  1086
                ],
                [
                  1447,
                  1086
                ],
                [
                  1456,
                  1086
                ],
                [
                  1468,
                  1086
                ],
                [
                  1550,
                  1086
                ],
                [
                  1790,
                  1072
                ],
                [
                  1790,
                  1043
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7630703449249268,
              "coordinate": [
                1048,
                1083,
                1948,
                1168
              ],
              "order": 26,
              "polygon_points": [
                [
                  1048,
                  1098
                ],
                [
                  1048,
                  1167
                ],
                [
                  1598,
                  1167
                ],
                [
                  1610,
                  1167
                ],
                [
                  1672,
                  1167
                ],
                [
                  1864,
                  1167
                ],
                [
                  1874,
                  1153
                ],
                [
                  1896,
                  1167
                ],
                [
                  1947,
                  1167
                ],
                [
                  1947,
                  1083
                ],
                [
                  1504,
                  1083
                ],
                [
                  1492,
                  1083
                ],
                [
                  1398,
                  1083
                ],
                [
                  1227,
                  1083
                ],
                [
                  1165,
                  1083
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8226814270019531,
              "coordinate": [
                1048,
                1165,
                1806,
                1250
              ],
              "order": 27,
              "polygon_points": [
                [
                  1048,
                  1165
                ],
                [
                  1048,
                  1249
                ],
                [
                  1805,
                  1249
                ],
                [
                  1805,
                  1165
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6127943396568298,
              "coordinate": [
                1045,
                1247,
                1980,
                1438
              ],
              "order": 28,
              "polygon_points": [
                [
                  1045,
                  1247
                ],
                [
                  1045,
                  1423
                ],
                [
                  1056,
                  1437
                ],
                [
                  1486,
                  1437
                ],
                [
                  1497,
                  1437
                ],
                [
                  1759,
                  1437
                ],
                [
                  1969,
                  1423
                ],
                [
                  1979,
                  1247
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7064444422721863,
              "coordinate": [
                1056,
                1450,
                1974,
                1615
              ],
              "order": 29,
              "polygon_points": [
                [
                  1056.0,
                  1450.0
                ],
                [
                  1974.0,
                  1450.0
                ],
                [
                  1974.0,
                  1615.0
                ],
                [
                  1056.0,
                  1615.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3917270600795746,
              "coordinate": [
                1039,
                1614,
                1979,
                2067
              ],
              "order": 30,
              "polygon_points": [
                [
                  1039.0,
                  1614.0
                ],
                [
                  1979.0,
                  1614.0
                ],
                [
                  1979.0,
                  2067.0
                ],
                [
                  1039.0,
                  2067.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7718019485473633,
              "coordinate": [
                1040,
                1616,
                1980,
                2677
              ],
              "order": 31,
              "polygon_points": [
                [
                  1051,
                  1632
                ],
                [
                  1051,
                  2676
                ],
                [
                  1259,
                  2676
                ],
                [
                  1363,
                  2661
                ],
                [
                  1415,
                  2646
                ],
                [
                  1625,
                  2631
                ],
                [
                  1791,
                  2631
                ],
                [
                  1969,
                  2616
                ],
                [
                  1969,
                  1616
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32128217816352844,
              "coordinate": [
                1056,
                2547,
                1971,
                2677
              ],
              "order": 32,
              "polygon_points": [
                [
                  1056,
                  2547
                ],
                [
                  1056,
                  2676
                ],
                [
                  1970,
                  2676
                ],
                [
                  1970,
                  2547
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7738582491874695,
              "coordinate": [
                1044,
                2671,
                1972,
                2759
              ],
              "order": 33,
              "polygon_points": [
                [
                  1044,
                  2686
                ],
                [
                  1044,
                  2758
                ],
                [
                  1349,
                  2758
                ],
                [
                  1361,
                  2758
                ],
                [
                  1455,
                  2758
                ],
                [
                  1971,
                  2744
                ],
                [
                  1971,
                  2671
                ],
                [
                  1055,
                  2671
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8466078639030457,
              "coordinate": [
                1042,
                2753,
                1971,
                2840
              ],
              "order": 34,
              "polygon_points": [
                [
                  1042,
                  2768
                ],
                [
                  1042,
                  2839
                ],
                [
                  1696,
                  2839
                ],
                [
                  1970,
                  2825
                ],
                [
                  1970,
                  2753
                ],
                [
                  1243,
                  2753
                ],
                [
                  1221,
                  2753
                ],
                [
                  1180,
                  2753
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.823161244392395,
              "coordinate": [
                1043,
                2834,
                1974,
                2925
              ],
              "order": 35,
              "polygon_points": [
                [
                  1973,
                  2834
                ],
                [
                  1043,
                  2850
                ],
                [
                  1043,
                  2924
                ],
                [
                  1973,
                  2924
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## manifold\n\nd'estime] 向某人表示信赖[尊重] ▶〈manifester que + ina.〉显示…: En construisant une clôture, on manifeste qu'on est propriétaire. 修建一道围墙表明自己是房主。2. 显示, 显露[指才能等]: manifester un grand talent pour la musique 显示杰出的音乐才华 / Cela lui donna l'occasion de manifester son courage. 这事给了他显示勇气的机会。3. (…) 表现, 表明, 显示: un geste qui manifeste de l'humanité 表现人道主义的举动 / Son regard anxieux manifeste sa vive inquiétude. 他焦虑的眼神显露出他的极大不安。/ Son visage manifeste une grande fatigue. 他的脸显露出极度的疲劳。/ Ce roman manifeste un manque d'imagination. 这本小说显得缺乏想像。/ L'art gothique manifeste le renouveau du christianisme au XIII<sup>e</sup> siècle. 歌德艺术表现了 13 世纪基督教的复兴。\n\nⅡ v. i. 1. 举行示威，举行示威游行，参加示威运动：manifester de la Bastille à la République 举行从巴士底狱广场到共和国广场的示威游行 / manifester contre [pour protester contre] qch. dans les rues 在街道上举行示威游行反对[抗议]… / Les ouvriers sont venus manifester devant le siège du groupe Peugeot. 工人们来到了标致集团公司总部前参加示威集会。2. (公开)表明意见：L'opposition a manifesté. 反对派表明了态度。\n\nII se manifester v. pr. 1. (事物、现象)显示出来，显现出来，表现出来：Les premiers symptômes de la maladie se sont manifestés hier. 疾病的最初症状是昨天出现的。/ Sa vocation se manifeste très tôt. 他的爱好很早就表现了出来。/ la pénurie de produits agricoles qui se manifeste depuis le début des années 80 自 80 年代初就表现出来的农产品之匮乏 / une certaine stagnation qui se manifeste dans le domaine artistique 在艺术方面表现出来的某种停滞现象 // [用于无人称句] Il s'est manifesté contre lui une hostilité générale. 一种对他的普遍敌视表现出来。▶〈se manifester par [sous forme de] qch.〉通过…[以…形式]表现出来[显现出来]：La maladie se manifeste par l'apparition de plaques rouges sur le corps. 疾病通过身上出现红斑表现出来。/ La nouvelle politique se manifeste par la décentralisation. 新政策通过地方分权得以表现出来。/ Son racisme se manifeste sous la forme d'une véritable haine. 他的种族主义以真正憎恨的形式表现出来。2. (人)表现自己，露面，自我表白，告诉自己的音信：Cela fait deux mois qu'il ne s'est pas manifesté. 他有两个月没有露面了。/ Il n'a pas eu l'occasion de se manifester dans le débat. 他没有机会在辩论会上发表看法。/ Il voudrait saisir le moment de se manifester dans un débat. 他想在辩论会上抓住发言的机会。/ Beaucoup de candidats se sont manifestés à ce poste. 这个职位有许多谋职者来应聘。\n\nANT Cacher\n\nmanifold [manifold] n.m. 【英】1. 复写本[指可以复写成一式数份的发票簿、帐单簿、信笺等] (= liasse): carnet manifold 复写簿 2. [石油] 分流器，支管 (= claviature)\n\nmanigance [manigārs] n. f. [多用复数][俗]小阴谋，小诡计，小动作：Je ne suis pas dupe de ses manigances pour obtenir ce poste. 他为了获得这一职位而耍小阴谋，我没有上他这个当。/ Qu'est-ce que c'est que ces manigances derrière mon dos? 这是些背着我搞的什么小动作？/ Ça doit être encore une de ses pe-tites manigances. 这大概又是他的小诡计。【辨异】→ complot\n\nmanigancer [manigose] ① I v.t. 【俗】阴谋策划，秘密策划；策划，图谋：manigancer un complot 策划一个阴谋 / une affaire mal manigancée 策划得不高明的案件 / Qu'est-ce que tu manigances dans mon dos? 你在背着我搞什么名堂？ / Il a manigancé toute l'affaire pour te faire renvoyer. 他为了让人解雇你而策划了整个事情。【辨异】→ comploter\n\nII se manigancer v. pr. 【俗】(阴谋)被策划，被秘密策划\n\nmaniguerte [maniget], malaguerte [malaget] n. f. [植] (热带非洲沿海地带生长的) 胡椒，几内亚胡椒 (= graine de paradis) Manille [manii] 马尼拉 [菲律宾共和国首都]\n\nmanille $ ^{1} $ [manij] n. f. [牌戏]1. 马尼拉纸牌戏[一种以10点和A为大牌的纸牌戏]; 马尼拉纸牌戏中的10点 2. [古](各种纸牌戏中的)王牌, 最大牌\n\nmanille $ ^{2} $ [manij] n. f. 1. (黑人戴的以装饰为目的) 腕环 2.\n\n[海](用于缆绳、铁链、粗绳、帆等连接处的)卸扣,卸克,钩环 3.\n\n(古时套在内徒脚上连接锁链用的)脚环\n\n\n\nmanille $ ^{3} $ [manij] n. m. 1. 马尼拉雪茄烟；马尼拉烟叶 2. [服饰] 马尼拉草帽 [用竹或灯心草编的钟形帽] 3. [编制业] (用作藤条家具框架的) 中、粗藤条\n\nmanille $ ^{4} $ [manij] n.f. (生产清漆用的)马尼拉树脂\n\nmaniller $ ^{1} $ [manije] v.i. 【罕】(牌戏)玩马尼拉牌\n\nmaniller $ ^{2} $ [manije] v.t. [海]用卸扣连接(缆绳、铁链等)\n\nmanilleur, se [manijær, øz] n. 玩马尼拉牌的人\n\nmanillon [manijō] n. m. 1. [牌戏] 马尼拉牌戏中的 A [仅次于 10 点的第二大牌] 2. [海] 带卸扣的螺栓\n\nmaniluve [manily:v] n. m. [医] 手浴 [亦作 manuluve]\n\nmaniment [manimò] n.m. → maniement\n\nManin [mané] (Daniele) 马南[1804～1857, 意大利政治家, 参加国家统一运动, 曾任 la République de Saint-Mac (圣·马克共和国) 总统]\n\nmanioe [manjok] n. m. [植]木薯[热带食根粮食作物]\n\nmanio(l)le [manjol] n. f. [渔]捕胡瓜鱼等小鱼的网\n\nmanip, manipe [manip] n. f. [manipulation 的缩写] 1. 【俗】(学生学习物理、化学等做的)实验: manips de chimie [de physique] 化学[物理]实验 2. 【俗】(对某人的)操纵,摆布(方式)\n\nmanipulable [manipylabl] a. 能操作的, 能使用的\n\nmanipulaire [manipyler] I n. m. (占罗马军团支队的)士兵\n\nⅡa. (占罗马军团)支队的\n\nmanipulant, e [manipylā, ārt] [电讯] I a. 发报的\n\nⅡ n. 发报员\n\nmanipulateur, trice [manipylatćer, tris] I n. 1. (药品、器械的)操作者, 操作技师: manipulateur de laboratoire 实验室助手 / manipulateur radiographe 放射科技师 2. 玩手技的魔术师 3. 好操纵他人者\n\nII a. 好操纵人的. 好摆布人的\n\nⅢ n.m. 1. [电讯] 发报机；(手动或自动) 发报装置；电键，电报键 2. [电] (蓄电池牵引) 手动控制器，组合控制器，组合开关 3. [机] (从事危险、繁重工作用的) 远距离操作器械；(铸件的) 搬运设备，搬动设备\n\nmanipulation [manipyla[ɑ]sʃ] n. f. 1. (器具、药品等的)操作,管理,使用;配制,调制;搬动,搬运:manipulation à distance 远距离操作 / un appareil d'une manipulation simple [délicate] 操作简单[困难]的仪器 / manipulations chimiques 化学操作 / manipulation radioactive 放射性物质的管理 / la manipulation des explosifs 炸药的配制 / La manipulation de ces substances est dangereuse. 这些物质的搬运是危险的。/ un pharmacien qui fait ses manipulations 配制药品的药剂师 / manipulation des drogues 配制药品 / un livre qui porte la trace de nombreuses manipulations 有众多使用者痕迹的书 / un dictionnaire abîmé par de nombreuses manipulations 由于频繁使用而损坏了的辞典 2. (以研究和学习为目的)驾驭,运用:faire des manipulations des phrases 驾驭句子[文章] 3. (为欺骗而)更改,改变,篡改:manipulation des statistiques 更改统计表 / manipulation des sondages 更改调查情况 / un texte qui a subi des manipulations 被篡改了的文章 4. 操纵,欺骗手段:la manipulation de l'opinion publique 操纵公众舆论 / manipulations électorales [politiques] 选举中[政治上]的花招 / la manipulation d'un peuple vaincu 操纵一个战败民族【辨异】→ complot 5. [教,技] (学生或研究员做的物理、化学)实验[注:俗语中缩写为 manip 或 manipe]:salle [cahier] de manipulations 实验室[记录本] 6. [电讯]电键操作,发报,发信号 7. [医] (关节复位的)手法 8. [生] manipulation génétique 遗传基因操作\n\n★ manipulation anode 阳极键控 / manipulation d'amplitude 振辐键控 / manipulation dans la haute tension 高压键控 / manipulation de matériel [d-\n\nmanipule $ ^{1} $ [manipyl] n. m. [天主教] (神甫做弥撒时戴在左前臂上的)细长布带,手带\n\nmanipule $ ^{2} $ [manipyl] n. m. [古罗马] 1. (古罗马军团的 120~200 人的) 支队 2. (古罗马军团的) 支队标志, 支队军旗\n\nmanipuler [manipyle] v. t. 摆弄, 使用, 操作, 搬动, 搬运: manipuler un appareil photographique 使用照像机 / manipuler",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//dec851b5-531f-4653-a14e-cde0f1d0717d/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A54%3A36Z%2F-1%2F%2F4ab6fba3f2698d0749fa31854a1d84a8385097fdee7bda80183f9bbe6e157320"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//dec851b5-531f-4653-a14e-cde0f1d0717d/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A54%3A36Z%2F-1%2F%2F4ffb656e9dd4f94c6074043692c6b79a7d53afc50fe473310f82d1ab16c6b253"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//dec851b5-531f-4653-a14e-cde0f1d0717d/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A54%3A36Z%2F-1%2F%2F2d0328fc460aed46dbc88008281ecce5c6ea0d119762ba14669ccb3d6fb1543f"
  ]
}